﻿<style type="text/css">
#footer {
	background-color: #dfcfbf;
	padding-bottom: 5px;
}
#footer {
	width: auto;
	clear: both;
	overflow: auto;
}
#footer a {
	color: #393939;
	text-decoration: underline;
}
a {
	color: #469;
	text-decoration: underline;
}
.style1_Footer {
	font-size: xx-small;
}
.style2_Footer {
	font-size: xx-small;
	text-align: center;
	color: #336699;
}
.style3_Footer {
	color: #446699;
	text-decoration: underline;
}
.style4_Footer {
	font-size: xx-small;
	color: #336699;
}
.style5_Footer {
	color: #336699;
}
.style6_Footer {
	text-align: center;
	font-size: xx-small;
}
.style7_Footer {
	color: #003366;
	background-color: #9DC5FF;
}
</style>
